
// ----------------------------------------------------------------------

export const metadata = {
    title: 'Dashboard: Chauffeur',
  };
  
  export default function Page() {
    return <div >Dashboard: Chauffeur</div>;
  }
  